Subject: Re: CCL:G94: B3LYP energy and Charge

From: [email-masked] (Ross Nobes)
Date: Tue, 5 Dec 1995 11:32:14 +0000 (GMT)

Ulf Ryde writes:
  > 
  > I have just started to use Gaussian, and I have noted two strange things
  > with G94: (I sent this question to [email-masked] two weeks ago, but 
  > I have got no answer)
  > 
  > 1. Gaussian does not give the same B3LYP energy as IBM:s Mulliken.
  >    Who is right?

The answer is that both are right!  The Gaussian definition of B3LYP
uses the VWN local correlation functional;  most other programs use
what Gaussian terms VWN5.

Cheers,
Ross

-- 
+----------------------------------------------------------------+
| Dr Ross Nobes                                                  |
| Senior Scientist, Quantum Mechanics                            !
|                                                                |
| BIOSYM/Molecular Simulations                                   |
| 240/250 The Quorum                 Phone:  + 44 1223 413300    |
| Barnwell Road                      Fax:    + 44 1223 413301    |
| Cambridge CB5 8RE, UK              E-mail: [email-masked] |
+----------------------------------------------------------------+

---

From: [email-masked] (Mike Frisch)
Date: Tue, 5 Dec 1995 12:30:57 -0500 (EST)

> what Gaussian terms VWN5.

No, B3LYP was defined to use VWN3.  Using the same name for two different
functionals is a disservice to everyone and makes reproducing other peoples
results impossible.  This used to be a major problem in the DFT area, and
things are finally improving with regard to terminology.  To take a name for
something that is specified in the literature and use it for something
different is a major step backwards.  Published and in-press tests of B3LYP
all use VWN3; an assumption that the same conclusions apply to a different
functional just because it has the same name are not valid.

Mike Frisch
[email-masked]